plugins:
    - artifactId: ace-editor
      source:
          version: 1.0.1
    - artifactId: antisamy-markup-formatter
      source:
          version: 2.5
    - artifactId: apache-httpcomponents-client-4-api
      source:
          version: 4.5.5-3.0
    - artifactId: bouncycastle-api
      source:
          version: 2.16.0
    - artifactId: branch-api
      source:
          version: 2.0.18
    - artifactId: caffeine-api
      source:
          version: 2.9.2-29.v717aac953ff3
    - artifactId: cloudbees-folder
      source:
          version: 6.17
    - artifactId: command-launcher
      source:
          version: 1.2
    - artifactId: configuration-as-code
      source:
          version: 1.55.1
    - artifactId: display-url-api
      source:
          version: 1.0
    - artifactId: durable-task
      source:
          version: 1.26
    - artifactId: handlebars
      source:
          version: 1.1
    - artifactId: icon-shim
      source:
          version: 1.0.3
    - artifactId: jackson2-api
      source:
          version: 2.8.11.3
    - artifactId: jaxb
      source:
          version: 2.3.0
    - artifactId: jdk-tool
      source:
          version: 1.0
    - artifactId: jquery-detached
      source:
          version: 1.2.1
    - artifactId: junit
      source:
          version: 1.3
    - artifactId: lockable-resources
      source:
          version: 2.3
    - artifactId: mailer
      source:
          version: 1.20
    - artifactId: matrix-auth
      source:
          version: 2.6.5
    - artifactId: matrix-project
      source:
          version: 1.4
    - artifactId: momentjs
      source:
          version: 1.1
    - artifactId: pipeline-build-step
      source:
          version: 2.7
    - artifactId: pipeline-graph-analysis
      source:
          version: 1.1
    - artifactId: pipeline-input-step
      source:
          version: 2.8
    - artifactId: pipeline-milestone-step
      source:
          version: 1.3.1
    - artifactId: pipeline-model-api
      source:
          version: 1.3.2
    - artifactId: pipeline-rest-api
      source:
          version: 2.10
    - artifactId: pipeline-stage-step
      source:
          version: 2.3
    - artifactId: pipeline-stage-tags-metadata
      source:
          version: 1.3.2
    - artifactId: pipeline-stage-view
      source:
          version: 2.10
    - artifactId: scm-api
      source:
          version: 2.2.8
    - artifactId: script-security
      source:
          version: 1.46
    - artifactId: snakeyaml-api
      source:
          version: 1.29.1
    - artifactId: structs
      source:
          version: 1.15
    - artifactId: trilead-api
      source:
          version: 1.0.4
    - artifactId: windows-slaves
      source:
          version: 1.0
    - artifactId: workflow-api
      source:
          version: 2.29
    - artifactId: workflow-basic-steps
      source:
          version: 2.11
    - artifactId: workflow-cps
      source:
          version: 2.56
    - artifactId: workflow-durable-task-step
      source:
          version: 2.22
    - artifactId: workflow-job
      source:
          version: 2.25
    - artifactId: workflow-multibranch
      source:
          version: 2.20
    - artifactId: workflow-scm-step
      source:
          version: 2.6
    - artifactId: workflow-step-api
      source:
          version: 2.16
    - artifactId: workflow-support
      source:
          version: 2.20
